gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A tree .

is deprecated and unsupported. It is known to be buggy. To use it, you must define the symbol prior to includng the Gtk# header files. Use instead.

The widget is a container that shows users a list of items, in a tree format complete withbranches and leafnodes. Branches can be expanded to show their child items, or collapsed to hide them.

System.Object
- Method
  System.Boolean `` `` `` Deprecated. a a a a
- Constructor
  Deprecated.
  a
- Method
  System.Boolean `` `` `` Gets row information from a Drag Selection. a a a a